Bug 870500 - [abrt] mcabber-0.10.1-3.fc17: lm_socket_ref: Process /usr/bin/mcabber was killed by signal 11 (SIGSEGV)
Summary: [abrt] mcabber-0.10.1-3.fc17: lm_socket_ref: Process /usr/bin/mcabber was kil...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mcabber
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:315cc121a9ed5fa2f06cb08acec...
: 906997 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-26 16:47 UTC by Alexei Panov
Modified: 2015-11-15 02:49 UTC (History)
4 users (show)

Fixed In Version: mcabber-1.0.0-0.20151025hgea90906cb691.fc23 mcabber-1.0.0-0.20151025hgea90906cb691.fc22 mcabber-1.0.0-0.20151025hgea90906cb691.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-04 20:53:33 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (740 bytes, text/plain)
2012-10-26 16:47 UTC, Alexei Panov
no flags Details
File: environ (1.96 KB, text/plain)
2012-10-26 16:47 UTC, Alexei Panov
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-26 16:47 UTC, Alexei Panov
no flags Details
File: backtrace (6.00 KB, text/plain)
2012-10-26 16:47 UTC, Alexei Panov
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-26 16:47 UTC, Alexei Panov
no flags Details
File: smolt_data (2.98 KB, text/plain)
2012-10-26 16:47 UTC, Alexei Panov
no flags Details
File: maps (13.76 KB, text/plain)
2012-10-26 16:47 UTC, Alexei Panov
no flags Details
File: dso_list (3.17 KB, text/plain)
2012-10-26 16:47 UTC, Alexei Panov
no flags Details
File: proc_pid_status (948 bytes, text/plain)
2012-10-26 16:47 UTC, Alexei Panov
no flags Details
File: var_log_messages (333 bytes, text/plain)
2012-10-26 16:47 UTC, Alexei Panov
no flags Details
File: open_fds (227 bytes, text/plain)
2012-10-26 16:47 UTC, Alexei Panov
no flags Details
my mcabberrc without password (19.90 KB, text/plain)
2013-07-08 05:52 UTC, Alexei Panov
no flags Details

Description Alexei Panov 2012-10-26 16:47:32 UTC
Version-Release number of selected component:
mcabber-0.10.1-3.fc17

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
backtrace_rating: 4
cmdline:        mcabber -f /home/alex/.mcabber/mcabberrc_j.r
crash_function: lm_socket_ref
kernel:         3.6.2-4.fc17.x86_64

truncated backtrace:
:Thread no. 1 (3 frames)
: #0 lm_socket_ref at lm-socket.c:1205
: #1 socket_connect_cb at lm-socket.c:518
: #5 g_main_context_iteration at gmain.c:3207

Comment 1 Alexei Panov 2012-10-26 16:47:34 UTC
Created attachment 633980 [details]
File: core_backtrace

Comment 2 Alexei Panov 2012-10-26 16:47:36 UTC
Created attachment 633981 [details]
File: environ

Comment 3 Alexei Panov 2012-10-26 16:47:38 UTC
Created attachment 633982 [details]
File: limits

Comment 4 Alexei Panov 2012-10-26 16:47:40 UTC
Created attachment 633983 [details]
File: backtrace

Comment 5 Alexei Panov 2012-10-26 16:47:43 UTC
Created attachment 633984 [details]
File: cgroup

Comment 6 Alexei Panov 2012-10-26 16:47:45 UTC
Created attachment 633985 [details]
File: smolt_data

Comment 7 Alexei Panov 2012-10-26 16:47:47 UTC
Created attachment 633986 [details]
File: maps

Comment 8 Alexei Panov 2012-10-26 16:47:49 UTC
Created attachment 633987 [details]
File: dso_list

Comment 9 Alexei Panov 2012-10-26 16:47:51 UTC
Created attachment 633988 [details]
File: proc_pid_status

Comment 10 Alexei Panov 2012-10-26 16:47:53 UTC
Created attachment 633989 [details]
File: var_log_messages

Comment 11 Alexei Panov 2012-10-26 16:47:55 UTC
Created attachment 633990 [details]
File: open_fds

Comment 12 Fedora End Of Life 2013-07-04 01:41:06 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Alexei Panov 2013-07-04 05:51:49 UTC
Bug is reproduced in Fedora 19 too

Comment 14 Till Maas 2013-07-05 17:48:34 UTC
(In reply to Alexei Panov from comment #13)
> Bug is reproduced in Fedora 19 too

Can you create a minimal config file that can be used to reproduce this error?

Comment 16 Till Maas 2013-07-05 18:02:40 UTC
*** Bug 906997 has been marked as a duplicate of this bug. ***

Comment 17 Alexei Panov 2013-07-08 05:52:09 UTC
Created attachment 770262 [details]
my mcabberrc without password

Comment 18 Fedora End Of Life 2015-01-09 17:26:30 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 19 Fedora Admin XMLRPC Client 2015-09-30 18:10:42 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 20 Fedora Update System 2015-10-25 22:17:53 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-63e7ab90cf

Comment 21 Fedora Update System 2015-10-25 22:17:53 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2fd3b59354

Comment 22 Fedora Update System 2015-10-25 22:18:17 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-43dbbf7a47

Comment 23 Fedora Update System 2015-10-27 02:19:09 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcabber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-43dbbf7a47

Comment 24 Fedora Update System 2015-10-28 18:21:36 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcabber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2fd3b59354

Comment 25 Fedora Update System 2015-10-28 20:26:13 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcabber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-63e7ab90cf

Comment 26 Fedora End Of Life 2015-11-04 16:00:25 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 27 Fedora Update System 2015-11-04 20:53:20 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2015-11-15 02:20:27 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2015-11-15 02:48:57 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.